---
apiVersion: v1
items:
- apiVersion: v1
  kind: Endpoints
  metadata:
    annotations:
      endpoints.kubernetes.io/last-change-trigger-time: "2025-10-27T12:27:56Z"
    creationTimestamp: "2025-10-27T11:30:00Z"
    labels:
      app: ovnkube-control-plane
      service.kubernetes.io/headless: ""
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:endpoints.kubernetes.io/last-change-trigger-time: {}
          f:labels:
            .: {}
            f:app: {}
            f:service.kubernetes.io/headless: {}
        f:subsets: {}
      manager: kube-controller-manager
      operation: Update
      time: "2025-10-27T12:27:56Z"
    name: ovn-kubernetes-control-plane
    namespace: openshift-ovn-kubernetes
    resourceVersion: "44497"
    uid: de7dad68-6f38-4a53-a06c-3a516b45f2a1
  subsets:
  - addresses:
    - ip: 10.46.248.41
      nodeName: cnvqe-070.lab.eng.tlv2.redhat.com
      targetRef:
        kind: Pod
        name: ovnkube-control-plane-9f7497f57-rm82r
        namespace: openshift-ovn-kubernetes
        uid: 617f03b5-b772-4fb7-b526-362881ef96f3
    - ip: 10.46.248.42
      nodeName: cnvqe-071.lab.eng.tlv2.redhat.com
      targetRef:
        kind: Pod
        name: ovnkube-control-plane-9f7497f57-7mbmv
        namespace: openshift-ovn-kubernetes
        uid: 3a26c4d8-0ee2-48fa-8004-e09fbd47a6fa
    ports:
    - name: metrics
      port: 9108
      protocol: TCP
- apiVersion: v1
  kind: Endpoints
  metadata:
    annotations:
      endpoints.kubernetes.io/last-change-trigger-time: "2025-10-27T11:49:12Z"
    creationTimestamp: "2025-10-27T11:30:01Z"
    labels:
      app: ovnkube-node
      service.kubernetes.io/headless: ""
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:endpoints.kubernetes.io/last-change-trigger-time: {}
          f:labels:
            .: {}
            f:app: {}
            f:service.kubernetes.io/headless: {}
        f:subsets: {}
      manager: kube-controller-manager
      operation: Update
      time: "2025-10-27T11:49:12Z"
    name: ovn-kubernetes-node
    namespace: openshift-ovn-kubernetes
    resourceVersion: "24432"
    uid: 313f821b-53ed-4dec-83ac-f818fef881f6
  subsets:
  - addresses:
    - ip: 10.46.248.134
      nodeName: cnvqe-072.lab.eng.tlv2.redhat.com
      targetRef:
        kind: Pod
        name: ovnkube-node-zp9md
        namespace: openshift-ovn-kubernetes
        uid: 9526d10e-2da4-4a60-938e-05b99631c102
    - ip: 10.46.248.41
      nodeName: cnvqe-070.lab.eng.tlv2.redhat.com
      targetRef:
        kind: Pod
        name: ovnkube-node-dgzlt
        namespace: openshift-ovn-kubernetes
        uid: 1d07439f-63d2-4a3e-9b2d-8109ec8d9f8b
    - ip: 10.46.248.42
      nodeName: cnvqe-071.lab.eng.tlv2.redhat.com
      targetRef:
        kind: Pod
        name: ovnkube-node-f9rvm
        namespace: openshift-ovn-kubernetes
        uid: c5294895-8f4c-46de-af82-f42f289d06c5
    ports:
    - name: ovn-metrics
      port: 9105
      protocol: TCP
    - name: metrics
      port: 9103
      protocol: TCP
kind: EndpointsList
metadata:
  resourceVersion: "2220394"
